<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?eclipse version="3.4"?><plugin>
                            <extension
                                  point="org.eclipse.papyrus.infra.nattable.axismanager">
                               <axisManager
                                     id="org.eclipse.papyrus.robotics.safety.riskananlysis.table.hazardanalysisaxismanager"
                                     manager="org.eclipse.papyrus.robotics.safety.riskanalysis.table.HazardAnalysisAxisManager">
                               </axisManager>
                               <axisManager
                                     id="org.eclipse.papyrus.robotics.safety.riskananlysis.table.riskreductionaxismanager"
                                     manager="org.eclipse.papyrus.robotics.safety.riskanalysis.table.RiskReductionAxisManager">
                               </axisManager>
                            </extension>
<extension point="org.eclipse.papyrus.infra.architecture.models">
		<model path="architecture/hazardanalysis.architecture"/>
	</extension>
<extension point="org.eclipse.papyrus.infra.nattable.configuration">
      <configuration file="tableConfiguration/HazardAnalysisTableType.nattableconfiguration" type="HazardAnalysisTableType"/>
      <configuration
            file="tableConfiguration/RiskReductionTableType.nattableconfiguration"
            type="RiskReductionTableType">
      </configuration>
   </extension>
<extension
      point="org.eclipse.papyrus.infra.nattable.celleditor.configuration">
   <cellAxisConfiguration
         class="org.eclipse.papyrus.robotics.safety.riskanalysis.table.HazardAnalysisTableCellAxisConfiguration"
         order="2">
   </cellAxisConfiguration>
</extension>
      
</plugin>
